<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodingSetting" id="{0739bf1f-dd7f-4327-abdb-a2569a8c20ad}">
		<property name="encodingFormat">
			<value>3</value>
		</property>
		<property name="quality">
			<value>37</value>
		</property>
		<relationship name="platform">
			<destination>{44345994-b449-453f-9198-e8f3accd1e71}</destination>
		</relationship>
		<relationship name="encodable">
			<destination>{44345994-b449-453f-9198-e8f3accd1e71}</destination>
		</relationship>
	</object>
</objects>
